#![cfg_attr(target_os = "yggdrasil", feature(yggdrasil_os))]

#[cfg(any(rust_analyzer, target_os = "yggdrasil"))]
pub mod yggdrasil;
#[cfg(any(rust_analyzer, target_os = "yggdrasil"))]
pub use yggdrasil::*;

#[cfg(any(rust_analyzer, unix))]
pub fn setup_logging(_stdout: bool) {
    env_logger::init();
}
